{% extends 'base.html' %}

{% block title %} DETAIL {% endblock %}

{% block content %}

<h1> Lista Proyecto #8 </h1> 
<table class = 'table'>
	<tr>
		<td>Nombre</td>
		<td>{{details.nombre}}</td>
	</tr>
	<tr>
		<td>Autor</td>
		<td>{{details.autor}}</td>
	</tr>
	<tr>
		<td>Paginas</td>
		<td>{{details.paginas}}</td>
	</tr>
	<tr>
		<td>Cantidad</td>
		<td>{{details.cantidad}}</td>
	</tr>
	<tr>
		<td>Electrónico</td>
		<td>{{details.electronico}}</td>
	</tr>
	<tr>
		<td>Slug</td>
		<td>{{details.slug}}</td>
	</tr>
</table>
	<a class="btn btn-link" href="{% url 'list' %}"> BACK </a>
{% endblock %}